 .u-section-1 {
  background-image: none;
  min-height: 1491px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 940px);
  height: 413px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 524px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 555px;
  height: 370px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 10px auto 0 calc(((100% - 1140px) / 2) + -79px);
}

.u-section-1 .u-image-2 {
  width: 743px;
  height: 495px;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: -1081px calc(((100% - 1140px) / 2) + -123px) 0 auto;
}

.u-section-1 .u-image-3 {
  width: 536px;
  height: 588px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -659px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-4 {
  width: 562px;
  height: 844px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 142px calc(((100% - 1140px) / 2) + 8px) 0 auto;
}

.u-section-1 .u-group-1 {
  width: 552px;
  min-height: 396px;
  background-image: none;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: -1081px auto 60px calc(((100% - 1140px) / 2) + 31px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 35px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 10px 10px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 18px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 613px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 364px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 661px;
    height: 440px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-3 {
    width: 409px;
    height: 295px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-4 {
    width: 393px;
    height: 524px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 488px;
    min-height: 430px;
    margin-left: calc(((100% - 940px) / 2) + 31px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1490px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 414px);
    height: 514px;
  }

  .u-section-1 .u-image-1 {
    width: 386px;
    height: 299px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 499px;
    height: 328px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-3 {
    width: 360px;
    height: 259px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-4 {
    width: 300px;
    height: 443px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1486px;
  }

  .u-section-1 .u-shape-1 {
    width: 464px;
    height: 408px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 364px;
    height: 348px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-3 {
    width: 300px;
    height: 240px;
    margin-top: -524px;
    margin-left: calc(((100% - 540px) / 2) + 26px);
  }

  .u-section-1 .u-image-4 {
    width: 318px;
    height: 415px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 459px;
    margin-top: -1048px;
    margin-right: calc(((100% - 540px) / 2) + 26px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1512px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 237px);
    height: 604px;
    margin-top: 489px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 214px;
    margin-top: -299px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    width: 245px;
    height: 270px;
    margin-top: -765px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 252px;
    height: 186px;
    margin-top: -444px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-4 {
    width: 280px;
    height: 416px;
    margin-top: 718px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2) + -28px);
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 218px);
    min-height: 629px;
    margin-top: -1169px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2280px;
}

.u-section-2 .u-image-1 {
  width: 831px;
  height: 835px;
  margin: 81px auto 0 -169px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 1;
  margin: -808px 299px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 27px 123px 0 512px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: -1824px -420px 60px 1055px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: -809px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 23px;
    margin-left: 412px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 955px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 229px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 215px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 845px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1988px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 543px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -517px;
    margin-right: 172px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 35px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 755px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5603px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 342px;
    margin-top: 97px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -316px;
    margin-right: 108px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin: 27px 0 50px;
  }
}